BODY,html {background:#0d0c0f; color:#fff; margin:auto; height:100%; min-height:100%; width:100%;}
#box {display:block; width:100%; top:50%; height:400px; max-width:600px; background-image:url(huancy2.png); background-size:60%; background-position:center center; background-repeat:no-repeat; cursor:pointer; margin:0 auto; margin-top:-200px; position:relative; cursor:default;}
#box:hover {background-image:url(huancy3.png);}

@font-face { font-family: 'd2'; src: url('d2.woff') format('woff'); }
@font-face { font-family: 'd3'; src: url('d3.woff') format('woff'); }
@font-face { font-family: 'd6'; src: url('d6.woff') format('woff'); }
@font-face { font-family: 'd7'; src: url('d7.woff') format('woff'); }

@media (max-width: 360px){ #box2f {font-size:17pt; letter-spacing:0.02em; line-height:18pt; margin-top:45px;}
}
@media (min-width: 361px){ #box2f {font-size:20pt; letter-spacing:0.02em; line-height:22pt; margin-top:60px;}
}
@media (min-width: 768px){ #box2f {font-size:26pt; letter-spacing:0.02em; line-height:32pt; margin-top:70px;}
}
@media (min-width: 1360px){ #box2f {font-size:26pt; letter-spacing:0.02em; line-height:32pt; margin-top:70px;}
}